<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Telefonverzeichnisse</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->



      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Telefonverzeichnis Finanzamt Leer</strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de:20505/TELLIST"
               target="_blank">
              <span class="icon">
                <i class="fa fa-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Telefonverzeichnisse der Finanzämter Niedersachsen</strong>
          </div>
          <div class="level-item">
            <a href="http://bens051.ofd-h.de/fa/telefonalle.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>














    <!-- links kommen hier hin -->
    </div>

  </div>
</section>

